columnSuffix: null
handle: jobActivity2
instructions: null
name: "Projets bien menés - Projet finis - Domaine d'activité 2"
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: site
type: craft\fields\PlainText
